
/* Add in your custom CSS here and it will overwrite all default style in Continuum */

/* colors for menu */

.iridium #small-menu ul li#menu-item-1023 {background:url("images/smallmenu-bg-pink.png") repeat-x scroll 0 0 transparent;border-right:1px solid #dd7aac;border-left:1px solid #e598bf;}

.iridium #small-menu #pinkrightcap {background:url("images/smallmenu-right-pink.png") no-repeat 0px 0px;}
.iridium #small-menu ul li#menu-item-1023 a:hover, 
.iridium #small-menu ul li#menu-item-1023.current_page_item a, 
.iridium #small-menu ul li#menu-item-1023.current_page_ancestor a, 
.iridium #small-menu ul li#menu-item-1023.current_page_parent a,
.iridium #small-menu ul li#menu-item-1023:hover a, 
.iridium #small-menu ul li#menu-item-1023.over a {background:url(images/smallmenu-highlight-pink.png) repeat-x center bottom;}


/*Code for top header Ad placement*/


#logo-bar {
	width: 960px;
	margin: 0px auto;
	padding: 0px 30px 10px 20px;
}

img.attachment-breaking {
	width: 160px !important;
	height: 80px !important;
}

.sidebar .content {
	background: #ffffff;
}
.box-light {
	background: #E9EFEA;
}


.recent-reactions .comment-wrapper img {
float: left;
margin: 5px 0px 0px 5px;
clear: none;
}

#spotlight1 a.comment {
height: auto;
padding: 10px 8px 8px 8px;
}

#spotlight1 a.author {
float: right;
padding: 2px 13px 0 0;
}

#spotlight2 {
width: 960px;
margin: 0px auto;
}

/*Personal Fundraiser listing*/
.post-content ul li.pfund-comment {list-style-image: url("images/li-dark.png") !important; padding: 0;
}
.comment-author {display: none;}

#donatesign {
position: absolute;
width: 150px;
margin-left: 960px;
}

#donatesign img {border:0; width: 100%;}
#page-wrap {
overflow: visible;
width: 100%;
}

/* do not display the main menu for now */
#main-menu-wrapper {display: none;}

#spotlight-wrapper {width: 100%;}
#feed-leftend {display: none;}
#feed-rightend {display: none;}
#feed {
border: 0;
width: 90%}
#feed-wrapper .social-placeholder {width: 10%;}

/* do not display the breaking panel button and bottom */
#breaking-tab {display: none;}
#breaking-bottom {display: none;}
.ribbon {display: none;}
.top {display: none;}
.bottom {display: none;}

#breaking {
width: 875px;
margin: 0px auto;
}

#breaking-wrapper {
background: url('images/breaking-bg.png') repeat-x scroll 0px 0px #EEE;
}

#breaking .wrapper {
border: 0;
background: none;
margin: 0;
}

#breaking ul li {
margin: 0;
}

#footer-wrapper {
margin: 0px;	
background: url('images/footer-bg.png') repeat scroll 0px 0px transparent;
}

#footer {
background: none;
}

#footer .inner {
width: 960px;
margin: 0px auto;
}

#page-content .page-content-wrap {
width: 960px;
margin: 0px auto;
}

#page-content-inner {
width: 960px;
margin: 0px auto;
}

#comments-inner {
width: 960px;
margin: 0px auto;
}

#logo-bar .subtitle {
padding-left: 2.1em;
}

.latest-wrapper #latest-wrapper-inner {
width: 960px;
margin: 0px auto;
}

#feed-panel-wrapper .feed-vertical-wrapper {
width: 960px;
margin: 0px auto;
}

.left-panel .newsdesc {
border-top: 1px dashed #D7D7D7;
height: 9.5em;
width: 580px;
clear: both;
}

.post_content .post_thumbnail {
margin: 0px;
}

.right-panel .newsdesc a.post-title {
font-size: 0.7em;
}

.right-panel .newsdesc h2 {
clear: both;
}

#footer p {
padding: 0px;
}

#sponsor-info-box a, #sponsor-info-box a:visited {
color: #f9c;
}

#sponsor-info-box a:hover {
color: #396;
}

/* sponsor logo in the sponsor-info-box */
#page-content .box-light img {
padding: 0px;
}

.post-content .quote-wrapper {
clear: both;
}

.post-content .category-sponsors .box-wrapper-light {
clear: both;
}

.sidebar .widget .post_content, .sidebar .content {
border: 0;
}

/* hide journal from categories listing*/
.category-sponsors .widget .cat-item-55 {
display: none;
}

/* hide journal from single sponsor category posts */
.single-post .widget .cat-item-55 {
display: none;
}

.textwidget ol {
margin-left: 2em;
}

.textwidget ol li {
list-style-image: none !important;
}

#page-content .article-image {
float: none;
position: relative;
}

.feed-vertical .article-image {
padding: 7px;
}

.fundraiser {
visibility: hidden;
float: right;
}

.fundraiser img {
width: 480px;
height: 297px;
}

img.attachment-breaking {
height: 81px !important;
width: 161px !important;
}


.eo-event-meta {
width: 30% !important;
}

/*the events calendar widget */
li.tribe-events-list-widget-events {
  display: initial;
}

#colorbox #cboxTitle {
visibility: hidden;
}

.ngg-breadcrumbs {
  display: none;
}

.stars.tooltip {
  visibility: hidden;
}

.category.gentesque.tooltip {
  visibility: hidden;
}
